package com.ym.mec.biz.dal.dto;

import com.ym.mec.biz.dal.entity.StudentExtracurricularExercisesSituation;

/**
 * @Author Joburgess
 * @Date 2020/4/10
 */
public class StudentExercisesSituationDto extends StudentExtracurricularExercisesSituation {

    private String studentName;

    private String organName;

    private String teacherName;

    public String getStudentName() {
        return studentName;
    }

    public void setStudentName(String studentName) {
        this.studentName = studentName;
    }

    public String getOrganName() {
        return organName;
    }

    public void setOrganName(String organName) {
        this.organName = organName;
    }

    public String getTeacherName() {
        return teacherName;
    }

    public void setTeacherName(String teacherName) {
        this.teacherName = teacherName;
    }
}
